{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-wi-2024-2414874",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2414874",
  "cooperator": "Koss Ag Llc",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-09-20",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC52-18",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.4,
        "Milk Per Acre": 3372.0,
        "Milk Per Ton": 27755.0,
        "Beef Per Acre": 230.0,
        "Beef Per Ton": 1800.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.9,
        "Milk Per Acre": 3215.0,
        "Milk Per Ton": 24961.0,
        "Beef Per Acre": 209.0,
        "Beef Per Ton": 1641.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.8,
        "Milk Per Acre": 3551.0,
        "Milk Per Ton": 27481.0,
        "Beef Per Acre": 251.0,
        "Beef Per Ton": 1750.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.8,
        "Milk Per Acre": 3378.0,
        "Milk Per Ton": 26102.0,
        "Beef Per Acre": 231.0,
        "Beef Per Ton": 1692.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.3,
        "Milk Per Acre": 3379.0,
        "Milk Per Ton": 25633.0,
        "Beef Per Acre": 232.0,
        "Beef Per Ton": 1664.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.5,
        "Milk Per Acre": 2795.0,
        "Milk Per Ton": 20545.0,
        "Beef Per Acre": 185.0,
        "Beef Per Ton": 1509.0
      },
      "entry_num": null
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/wi/2024/2414874"
  ],
  "fetched_at": "2026-05-25T19:22:03.034255+00:00",
  "scraper_version": "0.1.0"
}
